<html>

<head>
    <meta http-equiv="Content-Type" value="text/html; charset=utf-8" />
    <!-- Contains jQuery, Mustache, Moment and Parsley -->
    <script src="../../javascripts/plugins.min.js"></script>
    <script src="javascripts/view.js"></script>
    <link rel="stylesheet" type="text/css" href="stylesheets/style.css">
    <title>Welcome to Wap - Autumn</title>
</head>

<body lang="__MSG_main.langstring__">

    <div class="hero-banner">

        <div id="tabs-container">
            <div class="tabs-container-background"></div>
            <h3 lang="nl">
  <span>
  Welkom in je nieuwe Digitale Werkplek #WAP<br>
  Connecteer met collega's, info en<br/> het laatste nieuws.
  </span>
</h3>
            <h3 lang="en">
  <span>
  Welcome to #WAP, your new Digital Workplace.<br>
  Connect with colleagues, news &amp; info.
  </span>
</h3>
            <h3 lang="fr">
  <span>
  Bienvenue dans #WAP,<br/> 
  votre nouvel Espace Digital: restez connectés<br/>
  avec vos collègues, toutes les infos et<br/> 
  sujets favoris..
  </span>
</h3>
            <!--  <div id="services-box">
        <a href="/" target="_top"><i class="fa fa-briefcase"></i>Portfolio of Services</a>
        <a href="/" target="_top"><i class="fa fa-bookmark"></i>Bio Projects</a>
        <a href="/" target="_top"><i class="fa fa-group"></i>Meet the Team</a>
    </div>-->
        </div>
        <div class="section group" lang="fr">
            <!-- to get the popup add class .popup-show to col -->
            <a class="col one" target="_top" href="https://wap.proximus.com/videos/1513">
                <i class="proxicon-WAP"></i>
                <h5>Découvrez  #WAP en 2’30</h5>
            </a>

            <a class="col two" target="_top" href="https://proximus.jiveon.com/get-started">
                <i class="proxicon-Badge"></i>
                <h5>Pas à pas... je suis mon statut</h5>
            </a>

            <a class="col three" target="_top" href="https://proximus.jiveon.com/places?filterID=following">
                <i class="proxicon-Collaboration"></i>
                <h5>Tous mes espaces en un clic </h5>
            </a>

            <a class="col four" target="_top" href="https://proximus.jiveon.com/community/dwp/pages/fr">
                <i class="proxicon-WAP_Eyes"></i>
                <h5>Découvrez plus d'infos<br/> sur votre Espace Digital</h5>
            </a>
        </div>

        <div class="section group" lang="nl">
            <a class="col one" target="_top" href="https://wap.proximus.com/videos/1513">
                <i class="proxicon-WAP"></i>
                <h5>Ontdek #WAP in 2’30</h5>
            </a>

            <a class="col two" target="_top" href="https://proximus.jiveon.com/get-started">
                <i class="proxicon-Badge"></i>
                <h5>Stap na stap... ik volg mijn status</h5>
            </a>

            <a class="col three" target="_top" href="https://proximus.jiveon.com/places?filterID=following">
                <i class="proxicon-Collaboration"></i>
                <h5>Mijn ‘Plaatsen' in één klik </h5>
            </a>

            <a class="col four" target="_top" href="https://proximus.jiveon.com/community/dwp/pages/nl">
                <i class="proxicon-WAP_Eyes"></i>
                <h5>Leer meer over je nieuwe<br/> Digitale Werkplek</h5>
            </a>
        </div>
        <div class="section group" lang="en">
            <!-- add class .popup-show to display quests -->
            <a class="col one" target="_top" href="https://wap.proximus.com/videos/1513">
                <i class="proxicon-WAP"></i>
                <h5>Discover #WAP in 2’30</h5>
            </a>

            <a class="col two" target="_top" href="https://proximus.jiveon.com/get-started">
                <i class="proxicon-Badge"></i>
                <h5>Step by step... I follow my status  </h5>
            </a>

            <a class="col three" target="_top" href="https://proximus.jiveon.com/places?filterID=following">
                <i class="proxicon-Collaboration"></i>
                <h5>Find my <br> Spaces &amp; Groups<br/> </h5>
            </a>

            <a class="col four" target="_top" href="https://proximus.jiveon.com/community/dwp/pages/en">
                <i class="proxicon-WAP_Eyes"></i>
                <h5>Learn more about your <br/> New Digital Workplace</h5>
            </a>
        </div>
    </div>

    <div class="onboarding-popup" style="display:none; background-position-x: 20%;">
        <a class="proximus-close" href="">
            <i class="proxicon-Close"></i></a>
        <section>
            <aside class="aside-illustration">
                <!--<img class="diggie-cu" src="stylesheets/diggie_cu.png"/>-->
            </aside>
            <section class="quest-content">
                <div class="top-section">
                    <div class="wappy"></div>
                    <!--Hello<br />-->
                    <h2 lang="fr">Wappi est de retour!</h2>
                    <!--Dag<br />-->
                    <h2 lang="nl">Wappi is terug!</h2>
                    <!--Hi<br />-->
                    <h2 lang="en">Wappi is back!</h2>
                </div>
                <div class="middle-section-left">
                    <!--
        <p class="wappy-says" lang="fr">
          Wappi dit:
        </p>
        <p class="wappy-says" lang="nl">
          Wappi zegt:
        </p>
        <p class="wappy-says" lang="en">
          Wappi says:
        </p>
        -->
                    <i class="proxicon-Innovation"></i>
                    <h5 lang="fr">Automne sous-titre</h5>
                    <h5 lang="nl">Herfst subtitel</h5>
                    <h5 lang="en">Autumn subtitle</h5>
                    <div id="quest-cta">
                        <a lang="fr" class="proximus-button" target="_top" href="https://wap.proximus.com/videos/1687">Allez-y
<i class="proxicon-Arrow"></i> </a>
                        <a lang="nl" class="proximus-button" target="_top" href="https://wap.proximus.com/videos/1687">Doe iets<i class="proxicon-Arrow"></i> </a>
                        <a lang="en" class="proximus-button" target="_top" href="https://wap.proximus.com/videos/1687">Do something<i class="proxicon-Arrow"></i> </a>
                    </div>
                </div>
                <!--
      <div class="middle-section-right">
        <p class="first" lang="fr">C&#39;est déjà fait? Génial! </p>
        <p class="second" lang="fr">Génial!</p>
        <a class="proximus-link" lang="fr" target="_top" href="https://wap.proximus.com/get-started">
          <i class="proxicon-Arrow"></i>
          Ici une vue sur ta progression sur #WAP</a>
    
        <p class="first" lang="nl">Tof dat je dit al hebt gedaan.</p>
        <p class="second" lang="nl">Super!</p>
        <a class="proximus-link" lang="nl" target="_top" href="https://wap.proximus.com/get-started">
          <i class="proxicon-Arrow"></i>
          Kijk ’s aan, je bent goed op weg bij #WAP.</a>
    
        <p class="first" lang="en">Already done it? Great!</p>
        <p class="second" lang="en">Great!</p>
        <a class="proximus-link" lang="en" target="_top" href="https://wap.proximus.com/get-started">
          <i class="proxicon-Arrow"></i>
          Check out your progress on #WAP</a>
      </div>
      -->

<!--
                <div class="bottom-section">
                    <a lang="fr" class="proximus-link" target="_top" href="https://wap.proximus.com/docs/DOC-4570">Précédemment: Découvrez la charte de la communauté
<i class="proxicon-Arrow"></i> </a>
                    <a lang="nl" class="proximus-link" target="_top" href="https://wap.proximus.com/docs/DOC-4569">Eerder: Ontdek de "community" charter

<i class="proxicon-Arrow"></i> </a>
                    <a lang="en" class="proximus-link" target="_top" href="https://wap.proximus.com/docs/DOC-4565">Previously: Discover the community charter<i class="proxicon-Arrow"></i> </a>
                </div>
-->
                <div class="skip-section">
                    <a lang="fr" class="proximus-button proximus-close" target="_top" href="">Fermez ceci</a>
                    <a lang="nl" class="proximus-button proximus-close" target="_top" href="">Sluit dit</a>
                    <a lang="en" class="proximus-button proximus-close" target="_top" href="">Close this</a>
                </div>
            </section>
        </section>
    </div>


</body>

</html>